* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body {
    margin: 50px auto;
    text-align: center;
    width: 800px;
}
h1 {
    font-family: 'Times New Roman', Times, serif;
    font-size: 2rem;
    text-transform: uppercase;
}
label {
    width: 150px;
    display: inline-block;
    text-align: center;
    font-size: 1.5rem;
    font-family: 'Times New Roman', Times, serif;
}
input {
    border: 2px solid #ccc;
    font-size: 1.5rem;
    font-weight: 100;
    font-family: 'Times New Roman', Times, serif;
    padding: 10px;
}
select {
    width: 68.5%;
    border: 2px solid #ccc;
    font-size: 1.5rem;
    font-weight: 100;
    font-family: 'Times New Roman', Times, serif;
    padding: 10px;
}
form {
    margin: 25px auto;
    padding: 20px;
    border: 5px rgb(142, 96, 40);
    width: 500px;
    background: rgb(255, 228, 196);
}
div.form-element {
    margin: 20px 0;
}
button {
    padding: 10px;
    font-size: 1.5rem;
    font-family: 'Times New Roman', Times, serif;
    font-weight: 100;
    background: rgb(246, 198, 139);
    color: black;
    border: none;
}
p.success,
p.error {
    color: black;
    font-family: 'Times New Roman', Times, serif;
    background: rgb(255, 228, 196);
    display: inline-block;
    padding: 2px 10px;
}
p.error {
    background: rgb(246, 198, 139);
}